


@media (max-width: 1400px) {
  .sticky-off .branding a img, .sticky-off .branding img{
    width:160px;
  }
  .main-nav > li > a{
    margin: 18px 5px 18px 5px;
    padding: 4px 0px 4px 0px
  }
}
@media (max-width: 1200px) {
  .sticky-off .branding a img, .sticky-off .branding img{
    width:140px;
  }
  .main-nav > li > a .menu-text{

  }
  .main-nav .sub-nav > li > a .menu-text{

  }
}


.fancy-date-wrap{
	padding: 20px 0px 10px 10px !important;
}



/* --- Events --- */
.em.pixelbones{
	font-size: 1.2rem !important;;
}
/* --- Liste ------ */
.em.em-list.em-grid{
	row-gap: 40px;
}
.em.em-list.em-grid .em-item{
	border-radius: 24px;
	overflow:hidden;
}
.em.em-item .em-item-meta .em-item-meta-line, 
.em.em-list .em-item .em-item-meta .em-item-meta-line, 
.em.em-list-widget .em-item .em-item-meta .em-item-meta-line{
	display:block;
	font-size: 1.25rem;
	line-height: 1.4em;
}
.em.em-list.em-grid>div.em-item .em-item-info .em-item-meta .em-item-meta-line{
	font-size: 1.25rem;
	line-height: 1.2em;
	margin-bottom: 20px;
}
.em.em-item .em-item-meta .em-item-meta-line br, 
.em.em-list .em-item .em-item-meta .em-item-meta-line br, 
.em.em-list-widget .em-item .em-item-meta .em-item-meta-line br{
	display:none;
}
.em.em-list.em-grid .em-item .em-event-prices,
.em.em-list.em-grid .em-item .em-event-location{
	display:none;
}
.em.em-list.em-grid>div.em-item .em-item-info .em-item-title{
	font-size: 1.5rem !important;
	margin-bottom: 20px !important;
}
.em.em-list.em-grid>div.em-item .em-item-info .em-item-title a{
	color: var(--the7-h2-color) !important;
}
.em.em-list.em-grid>div.em-item .em-item-info{
    padding: 10px 10px 10px 15px;
}

/* --- Detail ------ */
.em.em-event-booking-form .em-login,
.em.em-event-booking-form .em-booking-form-details .em-login-trigger{
	display:none;
}
.event-template-default.single .em-item-meta .em-event-bookings-meta{
	display:none;
}
.event-template-default.single .page-title-breadcrumbs,
.event-template-default.single .post-thumbnail{
	display:none;
}
.event-template-default.single #main{
	padding-top: 0px;
}
.em.em-item.em-item-single .em-item-meta{
	display:block;
}
.em.em-item.em-item-single .em-item-meta-line.em-event-location > div{
	display: inline-block;
}
.em.em-item.em-item-single .em-item-meta-line.em-event-location > div a{
	margin-right: 20px;
}
@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	.em.em-list.em-grid>div.em-item{
		max-width: 320px;
	}
	.em.em-view-container{
		--view-grid-width: 320px !important;
	}
}